WebVR API is no longer available on insecure sites

Published: | Categories: Miscellaneous, Privacy & Security

Description

Starting with Firefox 73, the WebVR API will only work on secure sites served over HTTPS, because the API exposes sensitive sensor inputs. The related interfaces, methods and properties will be undefined on insecure sites. If you’re providing any WebVR content even as a demo, make sure to serve it via HTTPS.

References